Če ste iz zelo stare različice npr. Če želite na primer posodobiti 3.1 ali 3.2 na ekey-net generacije 4.x, morate najprej posodobiti na različico 3.4.3, da bo baza podatkov mogoče pravilno prenesti.

Posodobitev najdete tukaj ekey net 3.4.3 .